Skip to main content
GET
/
v1
/
documents
List documents
curl --request GET \
  --url https://api.clipping.cc/v1/documents \
  --header 'Authorization: Bearer <token>'
{
  "documents": [
    {
      "document_id": "<string>",
      "item_id": "<string>",
      "collection_id": "<string>",
      "kind": "<string>",
      "created_at": 123
    }
  ],
  "total": 123,
  "kinds": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.clipping.cc/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key: Authorization: Bearer ck_live_…

Query Parameters

item_id
string
reporter_id
string
kind
string

Comma-separated kinds.

limit
integer
default:50
offset
integer
default:0

Response

Documents owned by the user.

documents
object[]
total
integer
kinds
string[]